body{    margin: 0; background:#f1f1f1;}
.showbiz-container				{	max-width:1210px; min-width:300px; overflow:hidden;
									padding:0px 6%;margin:0px auto 0px;
									/*box-sizing:border-box;
									-moz-box-sizing:border-box;
									-webkit-box-sizing:border-box;*/
								}

.showbiz-container.fullwidth			{	max-width:100%; background:#fff url(../images/slide_three_bg.png);}

.showbiz-drag-mouse	{cursor:url(openhand.cur), move;}
.showbiz-drag-mouse.dragged {cursor:url(closedhand.cur), move;}

		.showbiz					{	position:relative; background:#fff;}
		.showbiz .divide20			{	width:100%;height:0px;}

		.showbiz .leftfloat			{	float:left;}
		.showbiz .rightfloat		{	float:right;}
		.sbclear					{	clear:both;}


		.showbiz p					{	font-size:100%; line-height:22px; color:#777; font-family: Arial, Helvetica, sans-serif;  position:relative;}
		.showbiz-title,
		.showbiz-title a,
		.showbiz-title a:visited,
		.showbiz-title a:hover			{	color:#555; font-family: Arial, Helvetica, sans-serif;  text-transform:uppercase;  text-decoration: none;line-height: normal;font-size: 86%;}




@media only screen and (min-width: 768px) and (max-width: 979px) {
				}

@media only screen and (max-width: 767px) {

		}

.sb-clear				{	clear:both}

.showbiz-navigation						{ background:url(../images/slide_three_bg.png);	}
.showbiz-navigation.center				{	text-align:center;}

	.sb-nav-retro .sb-navigation-left:hover					{	background: url(../images/previous-news-hover.png) no-repeat center;  cursor:pointer;}
	.sb-nav-retro .sb-navigation-left.notclickable{	background: url(../images/previous-news-hover.png) no-repeat center;  cursor: default;}
	.sb-nav-retro .sb-navigation-left.notclickable:hover{	background: url(../images/previous-news-hover.png) no-repeat center;  cursor: default;}
	
	.sb-nav-retro .sb-navigation-right:hover					{	background: url(../images/next-news-hover.png) no-repeat center;  cursor:pointer;}
	.sb-nav-retro .sb-navigation-right.notclickable{	background: url(../images/next-news-hover.png) no-repeat center; cursor: default;}
	.sb-nav-retro .sb-navigation-right.notclickable:hover{	background: url(../images/next-news-hover.png) no-repeat center;  cursor: default;}
	
	.sb-nav-retro .sb-navigation-left						{	position:absolute;
																left:0; 
																background: url(../images/previous-news-active.png) no-repeat center;
																z-index:999;
																width:auto;
																height:100%;
																background-position:50% 50%;
																padding:0 3.5%;
															}
	
	.sb-nav-retro .sb-navigation-right						{		position:absolute;
																right:0; 
																background: url(../images/next-news-active.png) no-repeat center;
																z-index:999;
																width:auto;
																height:100%;
																background-position:50% 50%;
																padding:0 3.5%;
															}


 
		.showbiz ul, .showbiz li						{	list-style: none; margin:0; padding:0; }
		.showbiz ul li									{	position:relative; -webkit-transform: translateZ(10);
																-webkit-backface-visibility: hidden;
																-webkit-perspective: 1000;
																margin-right:15px;
														}
		.showbiz .overflowholder 						{	overflow: hidden;position: relative;width: 100%; z-index:2; min-height:250px;}

		.showbiz .overflowholder ul 					{		width:100000px; position: absolute;	top: 0px; left: 0px; }

		.showbiz .overflowholder ul li 					{		float: left !important;
																-webkit-transition: all 0.25s ease;
																-moz-transition: all 0.25s ease-in-out;
																-o-transition: all 0.25s ease-in-out;
																-ms-transition: all 0.25s ease-in-out;
																transition: all 0.25s ease-in-out;
																position:relative;
														}


		.showbiz .mediaholder							{ 	position:relative; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; background:transparent;padding:0px; border:none;}
		.showbiz .mediaholder_innerwrap					{	position:relative; overflow:hidden; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
		.showbiz .mediaholder img 						{	width:100%; position:relative; margin-bottom:-5px; width:704px; height:260px;}


		.showbiz .hovercover							{		width:100%;height:100%; position:absolute; top:0px; left:0px; background-color:#52bde9;background-color:rgba(82,189,233,0.85);
																-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-ms-transition: all 0.2s ease-out;
																-moz-opacity:0; filter:alpha(opacity=0); opacity:0;
																-webkit-transform: translateZ(10);
																-webkit-backface-visibility: hidden;
																-webkit-perspective: 1000;
														}

		.showbiz li:hover .hovercover			  		{		-moz-opacity:0.85; filter:alpha(opacity=85); opacity:0.85;  }



     

/*************************************************
	-	THE MODERN FULLWIDTH SKIN EXTRAS   -
**************************************************/

.showbiz.sb-modern-skin	ul										{	background:#fff;}
.showbiz ul li.sb-modern-skin									{	margin-right:0px; border-right:1px solid #000;}



.sb-modern-skin .darkhover										{	position:absolute; top:0px; left:0px; width:100%;height:100%;
																	background:rgba(0,0,0,0);
																	-webkit-transition: all 0.2s ease-out;
																	-moz-transition: all 0.2s ease-out;
																	-o-transition: all 0.2s ease-out;
																	-ms-transition: all 0.2s ease-out;
																}

.sb-modern-skin .detailholder									{  position: absolute;
																	bottom: 0px;
																	background:#fff;
																	background: rgba(233,233,232, 0.8);
																	padding: 10px 10px 0 10px;
																	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
																	overflow: hidden;
																	width:100%;
																	-webkit-transition: all 0.2s ease-out;
																	-moz-transition: all 0.2s ease-out;
																	-o-transition: all 0.2s ease-out;
																	-ms-transition: all 0.2s ease-out;
																	min-height:110px;
																}

.sb-modern-skin .showbiz-title									{	font-size:78%; line-height:125%; color:#484848;  font-weight:400;}

.sb-modern-skin .excerpt										{	font-size:13px; line-height:22px; color:#999;   font-weight:400;
																	overflow: hidden; position: relative;
																	display:none;
}

.sb-post-details, .sb-post-details span,
.sb-post-details a, .sb-post-details a:visited					{	font-size:12px; line-height:22px; color:#999; font-weight:400; font-family: 'Open Sans', sans-serif;}

.sb-readmore, .sb-readmore span,
.sb-readmore a, .sb-readmore a:visited							{	font-size:12px; line-height:22px; color:#fff; font-family: 'Open Sans', sans-serif; font-weight:500; text-decoration: none;}
.sb-modern-skin .sb-readmore									{   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
																	  filter: alpha(opacity=0);
																	  -moz-opacity: 0.0;
																	  -khtml-opacity: 0.0;
																	  opacity: 0.0;
																	  -webkit-transition: all 0.2s ease-out;
																	  -moz-transition: all 0.2s ease-out;
																	  -o-transition: all 0.2s ease-out;
																	  -ms-transition: all 0.2s ease-out;
																}

.sb-readmore a:hover{ color:#000 !important;}
.showbiz ul li.sb-modern-skin:hover .detailholder				{	background:#000; background:rgba(161,29,43, 0.8); }
.detailholder:hover .showbiz-title								{	  color:#fff;  }
.detailholder:hover .excerpt 									{	  line-height:125%; color:#f1f1f1; margin:5px 0 0 0;  }


.showbiz ul li.sb-modern-skin:hover .darkhover					{	background:rgba(0,0,0,0.65);}
li.sb-modern-skin:hover .showbiz-title								{	  color:#fff;  }
li.sb-modern-skin:hover .excerpt 									{	  line-height:125%; color:#f1f1f1; margin:5px 0 0 0;  }


.showbiz ul li.sb-modern-skin:hover .sb-readmore				{   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
																	  filter: alpha(opacity=100);
																	  -moz-opacity: 1;
																	  -khtml-opacity: 1;
																	  opacity: 1;
																	}
  
   





.showbiz-container	{	z-index:10; position: relative;}

.demos				{	border-top:1px solid #fff; padding-top:0px; position:relative}

@media only screen and (max-width: 730px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

.showbiz-container {padding: 0px 10%;}
.sb-nav-retro .sb-navigation-right {  padding: 0 6.5% !important;}
.sb-nav-retro .sb-navigation-left { padding: 0 6.5% !important;}

}

@media only screen and (min-width: 1115px) and (max-width: 1365px) {
   
.showbiz-container {padding: 0px 6%;}
.sb-modern-skin .detailholder {min-height: 120px !important;}
.sb-nav-retro .sb-navigation-right { padding: 0 3.5% !important;}
.sb-nav-retro .sb-navigation-left {  padding: 0 3.5% !important;}

}
   
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
.showbiz-container {padding: 0px 10%;}
.sb-nav-retro .sb-navigation-right {  padding: 0 6.5% !important;}
.sb-nav-retro .sb-navigation-left { padding: 0 6.5% !important;}

}

@media only screen and (min-width: 0px) and (max-width: 600px) {

.showbiz-container {padding: 0px 10%;}
.sb-nav-retro .sb-navigation-right {  padding: 0 6.5% !important;}
.sb-nav-retro .sb-navigation-left {  padding: 0 6.5% !important;}

}

@media only screen and (min-width: 0px) and (max-width: 479px) {

.showbiz-container{padding:0px;}
.sb-nav-retro .sb-navigation-left, .sb-nav-retro .sb-navigation-right{ display:none;}
.sb-modern-skin .detailholder {min-height: 120px !important;}

}

@media only screen and (min-width: 0px) and (max-width: 420px) {

}







